[Desktop Entry]
Encoding=UTF-8
Name=ZAngband
Name[eo]=Zangbando
Name[lv]=ZAngbanda
Name[sl]=Zangband
Name[sv]=Zangband
Name[ven]=Bennde ya ZAng
Name[xx]=xx
GenericName=Defeat the Serpent of Chaos
GenericName[ar]=اهزم ثعبان الفوضى
GenericName[bg]=Убий змията на хаоса
GenericName[bs]=Porazite čuvara haosa
GenericName[cs]=Poražte Hada Chaosu
GenericName[da]=Overving slangen fra kaos
GenericName[de]=nesiegen Sie die Schlange des Chaos
GenericName[el]=Νικήστε τον Serpent of Chaos
GenericName[eo]=Defiu la serpenton de la ĥaoso
GenericName[es]=Derrote a la serpiente del caos
GenericName[et]=Serpent of Chaos purustamine
GenericName[eu]=Kaosaren sugea irabazi
GenericName[fi]=Voita Kaaoksen käärme
GenericName[fr]=Pourrez-vous vaincre le Serpent du Chaos ?
GenericName[he]=נצח את נחש הכאוס
GenericName[hu]=Harc a Káosz kígyója ellen
GenericName[is]=Sigraðu ringulreiðarslönguna
GenericName[it]=Sconfiggi il Serpente del Caos
GenericName[ja]=カオスのSerpentを倒す
GenericName[lt]=Nugalėk chaoso slibiną
GenericName[lv]=Sakaut Serpent of Chaos
GenericName[mt]=Egħleb lis-Serpent tal-Kaos
GenericName[nb]=Overvinn Kaosets Slange
GenericName[nl]=versla de Serpent of Chaos
GenericName[nn]=Kjemp mot Kaosslangen
GenericName[pl]=Pokonaj węża chaosu
GenericName[pt]=Derrota a Serpente do Caos
GenericName[pt_BR]=Derrotar a Serpente
GenericName[ro]=Învinge şarpele haosului
GenericName[ru]=Победите змея хаоса
GenericName[sk]=Porazte Serpent of Chaos
GenericName[sl]=Premagajte Kačo kaosa
GenericName[sv]=Besegra kaosormen
GenericName[tr]=Kaos İblisini mağlub edin
GenericName[uk]=Переможіть гадюку хаосу
GenericName[ven]=Fhenyani Nowa ya Khakhathi
GenericName[vi]=Đánh bại Serpent của Sự hỗn loạn
GenericName[xx]=xx
GenericName[zh_CN]=击败 Chaos 恶棍
GenericName[zh_TW]=打敗 Serpent of Chaos
GenericName[zu]=Hlula Inyoka ye Nyakanyaka
Exec=zangband
Terminal=true
Type=Application
